.half { width:100%; float:none; padding:0}
.half.last {padding-left: 0px;}
.logo {  margin-top: 4px;}
.content {
    padding: 40px 0 40px;
}
#banner .content  { padding:40px 20px 50px !important; }
#Assessments .content { padding:40px 0 20px;}
br { display:none}
h1 { font-size: 35px; line-height:45px;}
h2 {font-size: 30px;}
h3 {font-size: 20px;}
.content .banner {min-height: inherit;}

.content_page .post-inner {padding: 30px 20px 40px;}
.content_page h1 { font-size: 35px; line-height: 45px;}
.content_page h2 { font-size: 25px; line-height: 35px;}
img.alignright,img.alignleft { float:none; max-width:100%; margin:0 auto 20px; height:auto; display:block}

.fourth { width: 48%;  margin-right: 4%;}		
.fourth:nth-child(2) { margin-right:0}
.col_1 ul { padding-bottom:0}
.left_cta { width:100% !important; float:none; text-align:center; padding-top:0 !important }
.cta_section > a { float: none; margin:30px auto 0 !important;}
#ContactUs .half.first { padding-bottom: 10px;}
#ContactUs .half.last { padding-left:0}
.cta_section_container {padding: 45px 0;}
.left_cta { font-size: 28px;}
.show_arrow::before, .show_arrow::after { background:none!important; border:none;}
.find_more { display:none;}

#HowItWorks .row { margin-top: 0;}
.icon { left: auto;    position: static;    top: auto;}
.icon_text { padding-left: 0;}
#WhyChooseUs .half.last ul { padding-left: 0;}
#WhyChooseUs ul { padding-left: 0; padding:0;}
#WhyChooseUs ul li { min-height: 0;}

#ContactUs .content {   padding-bottom: 20px;}

.footer .content {
    padding: 35px 0;
}
.footer .logo { display:table; margin:0 auto 15px; float:none;}
.f-right { float:none; text-align:center; width:auto;}

#internal .section .content { height:auto;}
#internal h1 { padding-bottom:20px;}